Frage

Fehlermeldung "Diese App ist mit deinem Gerät nicht mehr kompatibel"


Es wird beim öffnen der App ein Update verlangt. Dieses dann aber verweigert mit der im Betreff genannten Fehlermeldung.

Ich nutze ein Sony Xperia Z II mit Android Version 12.

Die gleiche Meldung kommt auch beim Samsung Galaxy TAB 7 


7 Kommentare

Hey @Ahrie175, sei gegrüßt in unserer Joyn-Community! 😊 Es tut mir leid, dass es bei dir zu dieser Fehlermeldung kommt.
Um das Problem zu lösen, lösche bitte einmal den Cache in deinem Google Play Store und starte das Update der App anschließend erneut. 
In der Regel ist das schon die Lösung. 😊
Liebe Grüße, Kilian

Vielen Dank, Kilian.

Habe Deinen Rat befolgt, leider ließ sich das Problem damit nicht beheben.

Gruß Stephan

Benutzerebene 6
Abzeichen +5

Hi @Ahrie175, vielen Dank für deine Antwort. 🙏 Das klingt nicht optimal, bitte lösche einmal die Daten der App: 
1. Einstellungen des Gerätes öffnen
2. Allgemein wählen (wenn nicht vorhanden, nächster Punkt)
3. Apps bzw Anwendungen wählen
4. Apps verwalten / Anwendungsmanager / Alle Apps wählen (wenn nicht vorhanden, nächster Punkt)
5. Joyn auswählen und anklicken
6. Speicher wählen (wenn nicht vorhanden, nächster Punkt)
7. Daten löschen / Speicher löschen wählen 
Wenn es danach dennoch weiterhin nicht funktionieren sollte, gib uns bitte eine Rückmeldung. Liebe Grüße, Florian 

Hallo Florian.

Nachdem ich die von Dir geschilderten Schritte vollzogen habe, besteht das Problem leider weiterhin.

Liebe Grüße

Stephan

Benutzerebene 6
Abzeichen +5

@Ahrie175 Ich danke dir für deine schnelle Rückmeldung. Welche App-Version ist denn aktuell bei dir installiert und auf welche neue App-Version soll bei dir das Update erfolgen? Ist in deinem Google Play Store die deutsche Länderkennung aktiv? Vielen Dank für deine Unterstützung.

@Florian 
Derzeit ist bei mir die Version 5.44.4-AOS-544409682 installiert, wurde aktualisiert am 31.08.2022. 
Als Länderkenung ist Deutschland nicht angegeben, da ich derzeit nicht in Deutschland wohnhaft bin.

Benutzerebene 6
Abzeichen +5

@Ahrie175 Vielen lieben Dank für deine fixe Antwort. 🙏 Ein Download/Update der Joyn App ist nur auf Geräten mit deutscher Länderkennung möglich, daher erhältst du die Fehlermeldung. Bitte entschuldige die etwaige Verwirrung. 

Kommentar hinzufügen